using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class GameManager : MonoBehaviour
{
    public static GameManager instance;
    bool picked;

   List<Card> pickedCards = new List<Card>();

   void Awake()
   {
       instance = this;
   }

   public void AddCardToPickedList(Card card)
   {
       pickedCards.Add(card);

       if(pickedCards.Count ==2)
       {
           picked = true;
       }


   }

   public bool ReadPicked()
   {
       return picked;
   }



}
